﻿@charset 'utf-8';

#main #rightside #content{width:770px;height:auto;}
#main #rightside #content .artUl{width:770px;height:auto;padding:20px 0;}
#main #rightside #content .artLi{width:170px;height:auto;overflow:hidden;font-size:12px;line-height:28px;color:#acacac;float:left;position: relative;margin-right:30px}
#main #rightside #content .artLi img{width:170px;height:170px;}
#main #rightside #content .artLi .artIndexTitle{width:100%;height:22px;font-size:13px;line-height:22px;color:#000;font-weight:bolder;}
#main #rightside #content .artLi .artIndexTitle1,.artIndexTitle2{width:100%;height:22px;font-size:13px;line-height:22px;color:#000;}
#main #rightside #content .artLi .artTitleHover{background-color:#67d12e;}
#main #rightside #content .art_img{margin:20px auto;}

#main #rightside #content .artContent{width:100%;font-size:13px;height:auto;margin:10px 0;}
#main #rightside #content .artTitle{width:100%;height:28px;font-size:15px;line-height:28px;font-weight:bolder;text-align:center;}
#main #rightside #content .artDescription{width:100%;height:28px;font-size:15px;line-height:28px;text-align:center;}
#main #rightside #content .artReturn{width:120px;height:40px;margin:10px auto;background-color:#1180f0;font-size:15px;color:#fff;cursor:pointer;text-align: center;}
#main #rightside #selectorBar{width:100%;height:auto;margin:10px 0;}
#main #rightside #selectorBar .selector{float:right;}
